创建任务-lucataco/flux-schnell-lora
方法: POST路径: /replicate/v1/predictions
https://replicate.com/lucataco/flux-schnell-lora?input=http FLUX.1-Schnell LoRA
请求参数
Header 参数
text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}Body 参数 application/json
text
version
string
必需
input
object
必需
seed
integer
必需
image
string
必需
steps
integer
必需
prompt
string
必需
cfg_scale
integer
必需
scheduler
string
必需
sampler_name
string
必需
negative_prompt
string
必需
denoising_strength
number
必需
outpaint_direction
string
必需
overlay_original_img
boolean
必需
示例
{
"version"
:
"2a6b576af31790b470f0a8442e1e9791213fa13799cbb65a9fc1436e96389574"
,
"input"
:
{
"prompt"
:
"a beautiful castle frstingln illustration"
,
"hf_lora"
:
"alvdansen/frosting_lane_flux"
,
"lora_scale"
:
0.8
,
"num_outputs"
:
1
,
"aspect_ratio"
:
"1:1"
,
"output_format"
:
"webp"
,
"output_quality"
:
80
,
"prompt_strength"
:
0.8
,
"num_inference_steps"
:
4
}
}请求示例代码
Shell
bash
curl --location --request POST '/replicate/v1/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"version": "2a6b576af31790b470f0a8442e1e9791213fa13799cbb65a9fc1436e96389574",
"input": {
"prompt": "a beautiful castle frstingln illustration",
"hf_lora": "alvdansen/frosting_lane_flux",
"lora_scale": 0.8,
"num_outputs": 1,
"aspect_ratio": "1:1",
"output_format": "webp",
"output_quality": 80,
"prompt_strength": 0.8,
"num_inference_steps": 4
}
}'返回响应
🟢 200 成功
内容类型: application/json
响应结构
text
object示例
json
{}